@charset "utf-8";
/*枠調節*/
#main-swf{
width:1250px;
text-align:center;
}
.container,#header{
padding-left:135px;
padding-right:135px;
}
h1{
left:135px;
}
#header-contact{
right:155px;
}
#main .banner a:hover img{
filter:alpha(opacity=100); /*IE*/
-moz-opacity:1.00; /*FF*/
opacity:1.00;
}
/*--------------------------*/
#greet{
height:270px;
position:relative;
}
#greet img{
position:absolute;
top:0;
right:-20px;
}
#main .title{
clear:both;
margin-bottom:15px;
}
#main .bar{
clear:both;
background:url(../img/index/bar.gif) no-repeat left center;
height:41px;
}
#main .bar hr{
display:none;
}
/*送料込みのセット*/
#freeshipping ul li{
width:220px;
float:left;
margin-right:20px;
}
#freeshipping ul li.right{
margin-right:0;
}
#freeshipping ul li img{
margin-bottom:5px;
}
#freeshipping ul li a:hover img{
filter:alpha(opacity=60); /*IE*/
-moz-opacity:0.60; /*FF*/
opacity:0.60;
}
#freeshipping ul li .name{
}
#freeshipping ul li .price{
text-align:right;
}
/*新着情報*/
#info{
overflow:auto;
overflow-x:hidden;
height:210px;
zoom:1;
margin-bottom:20px;
}
#info dl{
overflow:hidden;
zoom:1;
}
#info dl dt{
clear:both;
}
#info dl dt .date{
display:inline-block;
zoom:1;
background:url(../img/index/info_date.gif) no-repeat 0 0;
width:80px;
line-height:22px;
color:#fff;
text-align:center;
letter-spacing:1px;
margin-right:10px;
}
#info dl dd{
padding:10px 0;
border-bottom:1px dotted #000;
margin-bottom:10px;
}
/*その他商品*/
#recommend{
overflow:hidden;
zoom:1;
}
#recommend ul li{
width:160px;
float:left;
margin-right:20px;
}
#recommend ul li.right{
margin-right:0;
}
#recommend ul li img{
margin-bottom:5px;
}
#recommend ul li a:hover img{
filter:alpha(opacity=60); /*IE*/
-moz-opacity:0.60; /*FF*/
opacity:0.60;
}
#recommend ul li .name{
}
#recommend ul li .price{
text-align:right;
}
